Subject: [bug#32263] [PATCH 1/8] gnu: Add python-docker-pycreds.

From: [email-masked] (Ludovic Courtès)
Date: Sun, 29 Jul 2018 15:36:30 +0200

Efraim Flashner <[email-masked]> skribis:

> * gnu/packages/docker.scm (python-docker-pycreds): New variable.

[...]

> +    (home-page "https://github.com/shin-/dockerpy-creds")
> +    (synopsis
> +     "Python bindings for the docker credentials store API")
> +    (description
> +     "Docker-Pycreds contains the Python bindings for the docker credentials
> +store API.")

s/docker/Docker/

Also it’d be nice to add a sentence like “It allows programmers to do X
and Y from Python.”.

Otherwise LGTM, thanks!

Ludo’.